# Uses of Class
com.ngrok.services.EdgeRouteResponseHeadersModule.GetCallBuilder

Packages that use EdgeRouteResponseHeadersModule.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteResponseHeadersModule.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteResponseHeadersModule.GetCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteResponseHeadersModule.GetCallBuilder`
  EdgeRouteResponseHeadersModule.`get(String edgeId, String id)`
  Creates a call builder for the Get API operation.